/* 	CSS developed by Dr Ian O'Connor, CPA
	http://excelatfinance.com
	email: ioconnor@excelatfinance.com
	revised: 7th March 2013
*/
	
body
{
	background-color:RGB(156,200,227);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.75em;
}


#container
{
	
	margin: 0 auto;
	width: 900px;
	background:#fff;
	border-style:solid;
	border-width:1px;
}

#header
{
	background:RGB(55,96,146);
	padding: 20px;
}


#header h1 { margin: 0; }


#navddm
{
	width: 687.5px;
	background: RGB(70,70,70);
}

#navigation
{
	float: left;
	width: 687.5px;
	padding-left: 12.5px;
	background: RGB(55,96,146);
}

/* #navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid#fff;
}

#navigation li a:hover
{
	background: RGB(249,202,99);
	color: RGB(0,0,0);
}
*/
#content
{
	background: url(../images/blue.png) top repeat-x;
	clear: left;
	padding: 20px;
}

/*
#content h2
{
	color:#000;
	font-size: 160%;
	margin: 0 0 .5em;
}
*/

#footer
{
	background: RGB(55,96,146);
	color: #fff;
	text-align: right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right: 20px;
	padding-left: 10px;
	height: 0%;
}

span.tab1
{
	margin-left: 40px;
}

span.tab2
{
	margin-left: 80px;
}

span.tab3
{
	margin-left: 120px;
}

/* hanging indent */
.hangingindent
{
	padding-left: 22px ; text-indent: -22px ;
}

/* horizontal rule - line */
hr
{
	width: 50%; text-align: left; /* align for IE */
	margin: 0 auto 0 0; /* align for Mozilla */
}

/* green */
span.green
{
	color:RGB(0,128,0);
}

/* redans */
span.redans
{
	color:RGB(250,53,27);
}

/* greenq */
span.greenq
{
	color:RGB(9,128,0);
}


h1
{
	color:RGB(33,70,128);
	font-size:1.5em;
	margin:0.5em 0.5em 1em 0;
}

h2
{
	color:RGB(33,70,128);
	font-size:1.25em;
	margin:0.8em 0.5em 0.3em 0.6em;
}

h3
{
	font-size:1.125em;
	margin:0.8em 0.5em 0.3em 0.8em;
}

h4
{
	font-size:1em;
	margin:0.7em 0.5em 0.3em 1em;
}

h5
{
	font-size:0.9em;
	margin:0.6em 0.5em 0.2em 1.5em;
}

p
{
	margin:1px 0.5em 0.5em 1.5em;
}

code
{
	font-size:1.2em;
}

#codecontainerblue
{
	background-color: RGB(219,255,241);	
	/* position:relative;	 */
	/* top: 15px; */
	/* left: 20px; */
	float: left;
	width: 50px;
	margin-left: 0.8em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	padding-left: 10px; 
	/* height: 66px; */
	border: 0px;
}

#codecontainerlemon
{
	background-color: RGB(255,255,204);	
	position:relative;
	/* font-size: 1em; */
	width: 622px;
	margin-left: 0.5em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	padding-left: 18px; 
	border: 0px;
}